1. 3DSJunkie

    OP 3DSJunkie GBAtemp Regular
    Member

    Joined:
    Dec 27, 2015
    Messages:
    106
    Country:
    United Kingdom
    Hello guys,

    i installed Luma-Updater and used it to update to 6.6, but when i open the dev menu with select button on bootup it opens the configuration, but calls itself version 5.5 .
    So why is that the case?? i wanna use ErrorDisplay function.. but if the luma updater wont do it right how i fix that or do that manuelly?
     
  2. 3DSJunkie

    OP 3DSJunkie GBAtemp Regular
    Member

    Joined:
    Dec 27, 2015
    Messages:
    106
    Country:
    United Kingdom
    Fixed, just replaced it in the right folder :) now that fixed the Pokemon Sun and Moon Blackscreen issue for me !!! HELL YEAH !!!
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - updater, working,